@charset "UTF-8";
/*companyinfoページ
--------------------------------*/
.p-companyinfo .js-anim:not(.is-complete) {
  translate: 0 4rem;
  opacity: 0;
}
.p-companyinfo .js-anim.is-complete {
  transition: .6s all ease-in-out;
}

.p-companyinfo-read {
	margin-bottom: 13rem;
}
.p-companyinfo-read__text {
	max-width: 110rem;
	margin: 0 auto;
}
.p-companyinfo-read__text h2 {
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.1em;
  margin-bottom: 5rem;
}
.p-companyinfo-read__text p {
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 3;
}
@media screen and (max-width: 768px) {
	.p-companyinfo-read {
    margin-bottom: 14.5rem;
    padding: 0 2.8rem;
  }
  .p-companyinfo-read__text h2 {
    font-size: 2.5rem;
  }
  .p-companyinfo-read__text p {
    font-size: 1.5rem;
    line-height: 2.8;
  }
}

.p-companyinfo-contents__item {
	position: relative;
	display: flex;
	justify-content: space-between;
  max-width: 110rem;
	margin: 0 auto 12rem;
}
.p-companyinfo-contents__ttl h2 {
	font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.p-companyinfo-contents__ttl h2 .en {
	font-family: var(--ChakraPetch);
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 3.5rem;
  font-weight: bold;
  letter-spacing: 0.15em;
  line-height: 1.14;
}

.p-company-contents__detail {
  width: 100%;
  max-width: 72.8rem;
}
.p-company-contents__detail:not(:has(table)) {
  padding-bottom: 5rem;
  border-bottom: 1px dotted #070203;
}
.p-company-contents__detail table th {
  width: 18.6rem;
  border-bottom: 1px solid #070203;
  padding-top: 4rem;
  padding-bottom: 2rem;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: left;
  vertical-align: top;
}
.p-company-contents__detail table td {
  border-bottom: 1px dotted #070203;
  padding-top: 4rem;
  padding-bottom: 2rem;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2;
}
.p-company-contents__detail table td a {
  text-decoration: underline;
}
.p-company-contents__detail table td .dantai li + li {
  margin-top: 2rem;
}
.p-company-contents__detail table td img {
  width: auto;
}
.p-company-contents__detail .mark {
  display: flex;
  column-gap: 4rem;
  margin-bottom: 4rem;
}
.p-company-contents__detail .mark li img {
  max-width: 12.8rem;
  mix-blend-mode: multiply;
}
.p-company-contents__detail .logo {
  display: flex;
  column-gap: 4rem;
  margin-bottom: 4rem;
}
.p-company-contents__detail .logo li img {
  max-width: 18.2rem;
}

.p-company-contents__detail .map iframe {
  width: 100%;
  height: 25.3rem;
  border-radius: 1.6rem;
}
.p-company-contents__detail table + .map {
  margin-top: 6rem;
}
.p-company-contents__detail h3 {
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}
.p-company-contents__detail p {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .p-companyinfo-contents__item {
    display: block;
    margin: 0 auto 12rem;
    padding: 0 2.8rem;
  }
  
  .p-companyinfo-contents__ttl {
    margin-bottom: 6rem;
  }
  .p-companyinfo-contents__ttl h2 .en {
    font-size: 3.2rem;
  }
  .p-company-contents__detail table th {
    width: 9.5rem;
    font-size: 1.3rem;
  }
  .p-company-contents__detail table tr:first-of-type th,
  .p-company-contents__detail table tr:first-of-type td {
    padding-top: 0;
  }
  .p-company-contents__detail table td {
    font-size: 1.3rem;
  }

  .p-company-contents__detail .map iframe {
    height: 17rem;
  }
  .p-company-contents__detail h3 {
    line-height: 2;
  }
  .p-company-contents__detail p {
    font-size: 1.3rem;
  }
}



